Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Ogre::RenderPriorityGroup::SolidQueueItemLess Struct Reference

Comparator to order non-transparent object passes. More...

List of all members.

## Public Methods

_OgreExport bool | operator() (const Pass *a, const Pass *b) const

## Detailed Description

Comparator to order non-transparent object passes.

Definition at line 66 of file OgreRenderQueueSortingGrouping.h.

## Member Function Documentation

_OgreExport bool Ogre::RenderPriorityGroup::SolidQueueItemLess::operator() | ( | const Pass * | a,
|  | const Pass * | b
| ) | const

| Definition at line 68 of file OgreRenderQueueSortingGrouping.h. References _OgreExport, and Ogre::Pass::getHash().

The documentation for this struct was generated from the following file:

- OgreRenderQueueSortingGrouping.h

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:51:37 2004